html,
body {
    height: 100%;
    background: #ffffff;
}

/* Wrapper for page content to push down footer */
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto -60px;
}

/* Set the fixed height of the footer here */
#push {
    height: 90px;
}
#footer {
    height: 60px;
}
#footer {
    background-color: #E6F2F9;
    border-top: 1px solid #D6E2E9;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
    *zoom: 1;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.credit {
    text-align: center;
    line-height: 50px;
}

#header {
    /*height: 71px;*/
    background: #5EA6D6;
}

.topmenu .container {
    max-width: 940px !important;
}
.topmenu .navbar-inner {
    padding-left: 0px !important;
}

#logo {
    float:left;
    width:302px;
    height:71px;
    background:url(../img/logo.gif) left top no-repeat;
}
#logo a {
    display:block;
    width:302px;
    height:71px;
}
@media (min-width: 768px) and (max-width: 940px) {
    .topban {
        display: none;
    }
}